Download

Error LS-0019-IS-0001 4.25

From within the epic launcher. Launch failed The prerequisites for unreal engine failed to install.

Be nice if it told you what pre failed.